/* init */
#bod {
    background: #121212;
    color: azure;
    font-family: "Courier New";
}
input {
    background: #1c1f27;
    color: azure;
    border-color: #bbbcbf;
    text-align: center;
}
button {
    background: #1c1f27;
    color: #fff200;
}
hr {
    border: none;
    height: 2px;
    background-color:#1c1f27;
}
select {
    border-color: #1c1f27;
    background: #1c1f27;
    color: #fff200;
}
/* границы ячеек первого ряда таблицы */
th {
    border: 1px solid grey;
}
/* границы ячеек тела таблицы */
td {
    border: 1px solid grey;
}
select:invalid:required {
    border-color: #bbbcbf;
}
input:invalid:required {
    border-color: #bbbcbf;
}